MinimServer Forum

Full Version: Minimwatch won't start.
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I just updated Java 8 SE to 1.8.0_65-0035 and now Minimwatch won't start (stays red). The attached screen grab shows the log. I run OSX Yosemite 10.10.5. Can you please advise as to the problem. I checked my Synology assistant and both Java and Minimserver are running.

Also, I see some are running Java 9. Where do I find that?
(13-11-2015 08:11)clio09 Wrote: [ -> ]I just updated Java 8 SE to 1.8.0_65-0035 and now Minimwatch won't start (stays red). The attached screen grab shows the log. I run OSX Yosemite 10.10.5. Can you please advise as to the problem. I checked my Synology assistant and both Java and Minimserver are running.

Also, I see some are running Java 9. Where do I find that?

This is a MinimServer error message, not a MinimWatch error message. Did you do the Java 8 SE update on the Synology or on your Mac? What model of Synology do you have and what version of DSM are you running?

Java 9 is not yet officially released and MinimServer support for Java 9 is still experimental and might not work on all platforms. I suggest you stay with Java 8 for now.

Edit: It looks like this message could be produced if your Java installation on the Synology is damaged. You can try the following in this order:

1) Reboot the Synology and try to start MinimServer

2) If you get the same error, delete the Java SE 8 download from your Mac downloads folder, then uininstall Java SE 8 from the Synology, then download a fresh copy of Java SE 8 from the Oracle website and reinstall it on the Synology
(13-11-2015 14:18)simoncn Wrote: [ -> ]
(13-11-2015 08:11)clio09 Wrote: [ -> ]I just updated Java 8 SE to 1.8.0_65-0035 and now Minimwatch won't start (stays red). The attached screen grab shows the log. I run OSX Yosemite 10.10.5. Can you please advise as to the problem. I checked my Synology assistant and both Java and Minimserver are running.

Also, I see some are running Java 9. Where do I find that?

This is a MinimServer error message, not a MinimWatch error message. Did you do the Java 8 SE update on the Synology or on your Mac? What model of Synology do you have and what version of DSM are you running?

Java 9 is not yet officially released and MinimServer support for Java 9 is still experimental and might not work on all platforms. I suggest you stay with Java 8 for now.

Edit: It looks like this message could be produced if your Java installation on the Synology is damaged. You can try the following in this order:

1) Reboot the Synology and try to start MinimServer

2) If you get the same error, delete the Java SE 8 download from your Mac downloads folder, then uininstall Java SE 8 from the Synology, then download a fresh copy of Java SE 8 from the Oracle website and reinstall it on the Synology

Rebooting Synology worked. Thanks for the help.
Reference URL's